@media only screen and (min-width : 100px) and (max-width : 1500px) {
.save-item {
    width: 90%;
}
	
}

@media only screen and (min-width : 100px) and (max-width : 1400px) {
.save-item {
    width: 100%;
}
	
}
@media only screen and (min-width : 100px) and (max-width : 1100px) {

	.header-logo {
    width: 88%;
}
	.header-btn a {
    padding: 11px 20px;
    font-size: 14px;
    font-weight: 500;
}
	.home-slider-content h2 {
    font-size: 35px;
}
	.home-slider-right-img {
    width: 66%;
}
	.home-slider-content-wrap {
    top: 24%;
}
	.header-menu ul {
    display: flex;
    justify-content: center;
    column-gap: 40px;
}
	.world-content h2 {
    font-size: 30px;
}
	.world-content p {
    font-size: 16px;
}
	.servicess-heading {
    width: 80%;
}
.btn-1 {
    padding: 12px 25px;
}	
.save-content h2 {
    font-size: 28px;
}	
.save-content p {
    padding: 0 0 20px 0;
}	
p {
    font-size: 16px;
}	
.save-counter-box h2 {
    font-size: 28px;
}	
.save-counter-box p {
    font-size: 14px;
}	
.step-content h2 {
    font-size: 28px;
}	
.step-box-content h2 {
    font-size: 18px;
}	
.step-box-content p {
    font-size: 14px;
}	
.subscribe-heading h2 {
    font-size: 26px;
}	
.footer-title h2 {
    font-size: 20px;
}	
.footer-menu ul li a {
    font-size: 16px;
}	
.footer-item ul li a, .footer-item ul li {
    font-size: 16px;
}	
.servicess-heading h2 {
    font-size: 26px;
}	
.servicess-box-content h2 {
    font-size: 18px;
}	
.servicess-box-content p {
    font-size: 14px;
}	
	
	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 1000px) {


}
@media only screen and (min-width : 100px) and (max-width : 900px) {
.inner-page-title {
    font-size: 2rem;
}
section.responsive-menu {
    width: 100%;
    right: -102%;
}
.header-logo {
        width: 25%;
    }	
header.header .col-md-0 {
    display: none;
}	
.header-btn {
    display: none;
}	
.mobile-menu-btn .mobile-menu-icon .menu-line {
    background: #fff;
}	
.home-slider-content h2 {
        font-size: 25px;
    }	
.menu-icon .menu-logo {
    width: 20%;
}	
.btn-1 {
    padding: 10px 20px;
    font-size: 14px;
}
.servicess-img {
    width: 50%;
    margin: 0 auto;
}	
section.servicess .row:nth-child(2) .col-lg-4:nth-child(3) .servicess-box:nth-child(2) {
    margin-left: 0;
}	
section.servicess .row:nth-child(2) .col-lg-4 .servicess-box:nth-child(2) {
    margin-right: 0;
}	
.world-img:before {
    left: -15%;
    width: 130px;
    height: 130px;
}	
.servicess-heading h2 {
    font-size: 20px;
}	
section.servicess .row:nth-child(2) .col-lg-4 .servicess-box:nth-child(2) {
    margin-right: 0;
}	
.subscribe-form {
    width: 100%;
}	
.subscribe-heading {
    width: 85%;
}	
.footer-media {
    margin-bottom: 30px;
}	
	
	
}

@media only screen and (min-width : 100px) and (max-width : 600px) {
.blogs-item .custom-theme-post-item {
    display: block;
}
.blogs-item .custom-theme-post-item .custom-theme-post-content {
    padding-left: 0px;
}
}

@media only screen and (min-width : 100px) and (max-width : 500px) {
.inner-page-title {
    font-size: 1.6rem;
}
.custom-theme-post-title a {
    font-size: 1.3rem;
}
.home-slider-image {
    height: 72vh;
}	
.home-slider-content {
    text-align: center;
    margin-bottom: 20px;
}	
.header-logo {
    width: 35%;
}	
.menu-icon .menu-logo {
        width: 32%;
    }	
section.responsive-menu {
    padding: 20px 10px 0 10px;
}	
.world-img:before {
        width: 100px;
        height: 100px;
        top: -20%;
    }	
    .world-content h2 {
        font-size: 22px;
        margin-top: 20px;
    }	
    .world-content p {
        font-size: 14px;
    }	
section.world:before {
    width: 200px;
    height: 200px;
}	
.servicess-heading {
        width: 100%;
    }
p {
        font-size: 14px;
    }	
.servicess-img {
        width: 70%;
    }	
    .save-content h2 {
        font-size: 22px;
    }	
    .save-counter-box h2 {
        font-size: 22px;
    }	
.save-counter-box {
    width: 100%;
    text-align: center;
}
.save-img {
    width: 100%;
}	
section.save {
    padding: 35px 0;
}	
section.servicess {
    padding: 35px 0;
}	
section.step {
    padding: 35px 0;
}	
.step-content h2 {
        font-size: 20px;
    }
    .step-box-content h2 {
        font-size: 16px;
    }	
    .subscribe-heading h2 {
        font-size: 20px;
    }	
footer.footer {
    padding: 150px 0 55px 0;
}	
.subscribe-form input[type="submit"] {
    padding: 14px 18px;
    font-size: 14px;
    width: 27%;
}	
.subscribe-form input {
    padding: 21px 15px;
}	
.footer-title {
    margin-top: 20px;
}	
.footer-media {
   margin-bottom: 0;
}
.section-content h3 {
    font-size: 20px;
    color: #000;
}	
.form h2 {
    font-size: 20px;
    color: #000;
}	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 375px) {
.post-meta span {
    font-size: 11px;
    letter-spacing: .5px;
}
.custom-theme-post-title a {
    font-size: 1.2rem;
}
    .home-slider-content h2 {
        font-size: 20px;
    }	
	
	
	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 320px) {

}
